@media (max-width: 767px) {
    .header-top {
        display: none;
    }

    .products {
        display: none;
    }

    .quick_offer {
        display: none;
    }

    .navbar-default .navbar-brand {
        height: auto;
    }

    .navbar-toggle {
        margin-top: 30px;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 15px;
    }

    .product-list .item {
        margin-bottom: 20px;
    }

    .articles .col-md-6 {
        margin-bottom: 20px;
    }

    .footer .top {
        font-size: 14px;
    }

    .footer .text-right {
        text-align: left;
    }

    .footer .col-md-6,
    .footer .col-md-3 {
        margin-bottom: 40px;
    }

    .owl-carousel .owl-item img {
        display: block;
        width: auto;
        height: 300px;
    }

    .catalog-download {
        text-align: center !important;
    }

    .catalog-download .text-right {
        text-align: center !important;
    }
	
	.page-header {
    height: 250px;
    background-position: center;
    display: flex;
    align-items: center;
    color: #fff;
    margin: 0 0 40px 0;
    background-size: cover;
}
	
	
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-top .links a {
        padding: 20px 10px;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 42px 5px;
        font-size: 12px;
    }

    .quick_offer {
        display: none;
    }

    .products .categories .item img {
        width: 100%;
    }

    .footer .text-right {
        text-align: left;
    }

    .footer .col-md-6,
    .footer .col-md-3 {
        margin-bottom: 40px;
    }

    .catalog-download {
        text-align: center !important;
    }

    .catalog-download .text-right {
        text-align: center !important;
    }
}

@media (min-width: 992px) and (max-width: 1119px) {
    .quick_offer {
        display: none;
    }
}

@media (min-width: 1200px) {
}